API DocumentationOrders
Set order labels
PATCH
Replaces the order's labels with the given set. An empty list clears them. Returns the new set ordered by label sequence.
Phasio API Bearer Tokenheader
AuthorizationBearer <token>id*integerID of the order to update
Format
int64application/json- body
Label ids to set; an empty list clears them
labelIds*array<>Labels successfully set
application/json- response
[index: integer]?curl -X PATCH 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/labels' \ -H 'Content-Type: application/json' \ -d '{ "labelIds": [ "8972d346-8fd5-41c3-969c-36d0e4f16979" ]}'[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string", "sequence": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }]